--
-- $Id$
--
-- Notification interval was initialized as daily but should be approximately quarterly.

DEFINE thisfile = 'DB31cto31d.sql'
DEFINE dbuser   = '*'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE fac_notificatie_job
   SET fac_notificatie_job_interval = 2160
 WHERE fac_notificatie_job_interval = 24
   AND fac_notificatie_job_view = 'FAC_V_NOTI_LICENTIE';

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
